D4Science Infrastructure - VRE #5614

GEMex
Nov 02, 2016 02:18 PM - Eugenio Trumpy

Status: Released

Priority: Urgent

Assignee: Massimiliano Assante
VRE_Policy: Restricted
Invite_Policy: VRE_Manager

VRE Managers:

Storage Capacity:

Start date:
Due date:
% Done:

Data Analytics
Description:

Data Discovery &
Access:

Data Discovery &
Access Desc:

Other App to be

Nov 02, 2016
Nov 09, 2016
100%

integrated:
Database: Integrated Apps
Description:
Data Analytics:
Description

VRE per il progetto GEMex:

GEMex Cooperation in Geothermal energy research Europe-Mexico for development of Enhanced Geothermal Systems and

Superhot Geothermal Systems

Funzionalita: workspace, social, calendar, messaging, activity tracker
Sto predisponendo il testo per la pagina di login e le info per la sezione 'about'.
Il branding del progetto & in fase di elaborazione, avremo logo e altro dopo il Kick of Meeting che si terra il 15-16-17 novembre.

Subtasks:
Task # 5616: https certificate for gemex.d4science.org

Task # 5618: Add gemex.d4science.org to production HA Proxy (infra gateways)

Task # 5619: Production Gateways GEMex Site creation and Theme

Task # 5689: Create GEMex Redmine Project

Closed
Closed
Closed
Closed

History

#1 - Nov 02, 2016 03:26 PM - Massimiliano Assante
- Assignee set to Massimiliano Assante
- Target version set to UnSprintable

- VRE_Policy changed from Open to Restricted

#2 - Nov 02, 2016 03:31 PM - Massimiliano Assante

- Target version changed from UnSprintable to GEMex Project over D4Science Infrastructure

#3 - Nov 08, 2016 07:59 PM - Massimiliano Assante

- Status changed from New to Planned

#4 - Nov 08, 2016 07:59 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Nov 08, 2016 08:18 PM - Massimiliano Assante

- Status changed from In Progress to Available

https://gemex.d4science.org/group/gemex/

#6 - Nov 09, 2016 11:48 AM - Massimiliano Assante

Activity tracker integrato con successo per GEMex

Apr 30, 2025
https://gemex.d4science.org/group/gemex/

https://gemex.d4science.org/group/gemex/activity-tracker

#7 - Nov 10, 2016 11:56 AM - Massimiliano Assante
- Status changed from Available to Released
@e.trumpy@igg.cnr.it I'attivita per GEMex €, per quello che riguarda il supporto dell'infrastruttura, completata.
Mancano:
e j contenuti ed i loghi ufficiali, non appena ce li fornisci le mettiamo. Ci vuole poco.

¢ i "contenuti" nell'activity tracker (https:/gemex.d4science.org/group/gemex/activity-tracker) relativi al progetto. Questi li dovresti mettere tu
(creazione WP, WP Tasks, KPI, Milestone etc.)

#8 - Apr 06, 2020 04:55 PM - Leonardo Candela
- VO set to gCubeApps

Apr 30, 2025 22


https://gemex.d4science.org/group/gemex/activity-tracker
https://gemex.d4science.org/group/gemex/activity-tracker
http://www.tcpdf.org

